body {
	background-color: #ffffff;
	margin: 0px;
	text-align: center;
	font-family: verdana;
	font-size: 13px;
	color: #000000;
}


#hlavni {
	padding : 0px;
	margin : auto;
	width: 900px;
	background-color: #fff5eb;

}


#pozadi {
	float: center;
	text-align: left;
	display: left;
	width: 900px;
	background-color: #fff5eb;
}






.left   {
	float: left;
	width: 211px;
	margin: auto;
	background-repeat: no-repeat;
}



.right   {
	float: right;
	width: 689px;
	overflow: hidden;
}



.text1   {
	width: 552px;
	height: 40px;
	background-repeat: no-repeat;
	text-align: left;
}



.pt1   {
	padding-left: 20px;
	padding-top: 20px;
	padding-right: 15px;
	font-size: 15px;
}


.pt  {
	padding-right: 23px;
	padding-left: 15px;
	text-align: left;
}








A:link  {color: black; text-decoration: none; }

A:visited  {color: black; text-decoration: none; }

A:active  {color: orange; text-decoration: none; }

A:hover  {color: blue; text-decoration: underline; }














